﻿.clrfix:after {visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
.clrfix {zoom:1;}

select, .textbox
{
	font-size:100%;
	font-family:Verdana,Arial,Sans-serif;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #BAD0E1;
	padding:4px;
	outline:none;
}

select:focus, .textbox:focus {background:#FCFCFC; border-color:#49B4D3; border-width:2px; padding:3px;}

.textbox {
	padding:4px;
}

input
{
	font-size:100%;
	font-family:Verdana,Arial,Sans-serif;
	outline:none;
}
/*h1{font-weight:bold;font-size:1.1em;color:#696969;font-family:Verdana,Arial,Helvetica, Sans-Serif;}
h3{ font-size:130%; margin:0.5em 0 0 0;color:#555555; font-weight:bold;font-family:Trebuchet MS,Arial, Helvetica, Sans-Serif;}
h4{ font-size: 115%; margin: 1em 0  1em 0; border-bottom:1px solid #ccc; padding-bottom:3px; color: #000;}
h5{	margin:0.5em 0.5em 1.5em 0;padding-bottom:2px;border-bottom:1px solid #999;}*/


#doc{width:100%;}
span.small{font-size:90%;font-weight:normal;}
p.desc{margin-bottom:10px;}
.nolist ul, .nolist
{
	list-style:none;
	margin:0;
	padding:0;
}

h1.page-title 
{
	padding: 0;
	/*margin: 1.5em 0 1.5em 0;*/
	font-size: 140%;
	font-weight:bold;
	color: #000;
	letter-spacing: 0;
	text-align:center;
}
h1 span{color:#999;}

.icon
{
	margin-left:0px;
	margin-right:0px;
	padding-bottom:0px;
	vertical-align:middle;
}

/* 
-------------------------------
	Summary Page Styles 
-------------------------------
*/
table.summary
{
	border-collapse:separate;
	border-spacing:3px;
	width:100%;
	margin-bottom:10px;
}
td.count-column
 {
	width:15px;
	text-align:right;
	padding-right:5px;
 }
 td.item-column
 {
	padding-left:5px;
	text-align:left;
	width:90%;
 }
 td.image-column
 {
	padding-left:5px;
	width:15px;
 }
 td.rss-column
 {
	padding:10px 0 0 5px;
 }
 
 /* 
-------------------------------
	Small Box Styles 
-------------------------------
*/
div.small-box
{
	height: 24px;
	line-height: 23px;
	font-size: 0.9em;
	margin:0 0 10px 0;
	background: #C4EFA1 url(../../images/dashboard_left.gif) no-repeat; 
	padding-left: 10px;
} 
p.small-box-right
{
 	height: 24px;
 	text-align:left;
	line-height: 23px;
	vertical-align:middle;
	background: #C4EFA1 url(../../images/dashboard_right.gif) no-repeat right;
 }
 span.title
 {
	line-height: 23px;
	font-size:100%;
	font-weight:bold;
 }
 
/* 
-------------------------------
	Common Page Styles 
-------------------------------
*/

div#container {/*background:url(../../images/bg-head.gif) repeat-x 0 0;*/}

#list-navigation 
{
	font-size: 100%;
	line-height: 14px;
	font-weight: normal;
	list-style-type: none;
	height: 16px;
	list-style: none;	
	margin:0;
	padding:0;
}
#list-navigation li 
{
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
}
.centered-content
{
	text-align:center;
	margin-bottom:0px;
	margin-left:10px;
}

/* 
------------------------------------------------------------- 
	Header Styles
------------------------------------------------------------- 
*/
#dashboard {height:40px; line-height:40px; font-size:12px; border-bottom:1px solid #fff; color:#cecece; background:#362f2d url(../../images/bg-dashboard.gif) repeat-x 0 0; padding-left:13px; display:none;}
#dashboard a, #dashboard a:visited {font-size:12px; color:#fff;}
#dashboard a:hover {color:#a5d491;}
#dashboard a span {margin-right:4px;}
#dashboard > span a:first-child:hover {text-decoration:none;} 
#dashboard > span a:first-child:hover span {text-decoration:underline;}
#dashboard > span a + a {color:#cecece;}
#dashboard .icon {background:#fff; margin-bottom:3px; margin-right:7px; padding:1px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
#dashboard a:hover .icon {background:#a5d491;}

#search {position:absolute; top:6px; right:18px; padding:0 0 0 18px; margin:0; /*background: url(../images/magnifier.gif) no-repeat 0 4px;*/ z-index: 1001;}
#search input {border:1px solid #fff; padding:3px; -moz-border-radius:3px 0 0 3px; -webkit-border-top-left-radius: 3px; -webkit-border-bottom-left-radius:3px; border-radius:3px 0 0 3px; margin-right:-4px; color:#62BFF0; background:#fff url(../../images/ico-magnifier.gif) no-repeat 3px 3px; padding-left:20px;}
#search input:focus {color:#a5d491;}
#search a, #search a:visited {display:inline-block; background:#62BFF0; -moz-border-radius:0 5px 5px 0; -webkit-border-top-right-radius:5px; -webkit-border-bottom-right-radius:5px; border-radius:0 5px 5px 0; padding:3px 7px 2px; color:#fff; text-decoration:none;}
#search a:hover {text-decoration:none; background:#a5d491; color:#fff;}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	#search {top:4px;}
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	#search a, #search a:visited {padding-bottom:3px;}
}


#help {line-height:20px; position: absolute; top:0; right:10px;	padding: 0 0 0 18px; margin: 0; background: url(../../images/help.gif) no-repeat 0 3px;	z-index: 1001;}

#search-menu {
	width:150px;
	padding:3px;
	height:25px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	position:absolute;
	z-index:1003;
	background-color:#ffffff;
	background:#fff url(../../images/sBg.gif) no-repeat-x;
	top:32px;
	right:30px;
}
#search-menu input
{
	text-align:right;
}
.header-nav {float:right; text-align:left; white-space:nowrap; padding-top:3px;}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.header-nav {padding-top:1px;}
}
.header-nav label {font-size:13px;}
.header-nav-ddl {padding:2px;}
.header-nav-ddl:focus {padding:1px;}

#header {/*height:92px;*/ border-bottom:0px solid #eeeeee; /*background:#fff url(../../images/title-top-fade.gif) repeat-x;*/ padding:0 15px; position:relative;}
.header-main {/*margin:5px -10px; padding:5px 10px;*/ margin-bottom:23px; height:32px;}

.logo {/*padding-top:17px; padding-left:10px; float:left;*/ position:absolute; top:44px; left:22px;}

.nav-user {float:left; padding-top:7px; font-size:13px; color:#fff;}
.nav-user a, .nav-user a:visited {color:#99dff2; font-weight:bold; text-decoration:none;}
.nav-user a:first-child {color:#fff;}
.nav-user a:hover {color:#99dff2; border-bottom:2px solid #99dff2; text-decoration:none;}
.nav-user a:first-child:hover {text-decoration:none; border:0; color:#fff;}
.nav-user a:first-child span:hover { border-bottom:2px solid #99dff2;}
.nav-user a .icon {background:#fff; margin-bottom:3px; margin-right:7px; padding:1px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.nav-user b {margin:0 5px; font-weight:normal;}


/* 
------------------------------------------------------------- 
	Menu Tabs
------------------------------------------------------------- 
*/
.nav-main {border:1px solid #bad0e1; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:4px 10px 0 70px; background:#dbeaf6;}

#tabsB {/*position:absolute; top:88px; left:30px;*/ float:left;}
#tabsB ul {margin:0; /*padding:10px 10px 0 50px;*/ list-style:none;}
#tabsB li {margin:0; padding:0; float:left; margin-right:4px;}
#tabsB a {float:left; background:url("../../images/crnrs-nav-tabs1.gif") no-repeat 0 -700px; margin:0; padding:0 0 0 4px; text-decoration:none; font-size:13px; color:#0b4a80; text-shadow:1px 1px 0 #e6f1f9; font-weight:bold;}
#tabsB a span {float:left; display:block; background:url("../../images/crnrs-nav-tabs1.gif") no-repeat 100% -1050px; padding:7px 11px 6px 6px; color:#0b4a80;}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsB a span {float:none;}
/* End IE5-Mac hack */

#tabsB a:hover span {color:#000;}
#tabsB a:hover {background-position:0 -70px;text-shadow:1px 1px 0 #fff;}
#tabsB a:hover span {background-position:100% -105px;} 
#tabsB a.selected {background-position:0 0; border-bottom:1px solid #fff; margin-bottom:-1px; text-shadow:none;}
#tabsB a.selected span {color:#000; background-position:100% -35px;}
 
 
/*.issueTabsTbl, .issueTabsTbl td:first-child { -moz-border-radius:5px 0 0 0;} */
 
.adminTabActive {	
	font-weight:normal;
	color:#696969;
	border:1px solid #cbdeed;
	border-bottom:0;
	background-color:#fff;
	text-align:center;
	padding-top:3px;
	padding-right:8px;
	padding-bottom:3px;
	padding-left:8px;
}

.adminTabInactive {
	border:1px solid #cbdeed;	
	background-color:#dbeaf6;
	text-align:center;
	padding-top:3px;
	padding-right:8px;
	padding-bottom:3px;
	padding-left:8px;
}

.adminTabInactive:hover {
	background-color:#e6f1f9;
}

.adminTabInactive a:link{	
	color:#0b4a80;
	text-decoration:none;
	text-shadow:1px 1px 0 #E6F1F9;
}

.adminTabInactive a:visited {
	font-weight:normal;
	color:#696969;
	text-decoration:none;
}

.adminTabInactive a:active {
	font-weight: normal;
	color: #696969;
	text-decoration: none;
}


.adminTabInactive a:hover {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.adminTabActive a:link, .adminTabActive a:visited  {
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}



.contentTableShort {
    width: 100%;   
	border: 1px solid #cbdeed;
	
	background-color: White;
}



.contentCell {
    vertical-align:top;
	padding:15px 8px;
}

/* 
------------------------------------------------------------- 
	Issue Filter Style 
------------------------------------------------------------- 
*/
 
#issue-filter
{
	text-align:left;
	background-color:#eee;
	border:1px solid #ccc;
	width:160px;
}
#issue-filter td
{
	padding: 3px 0 3px 3px;
}
 
#issue-filter select
{
	width:130px;
	font-size:10px;
}

/* 
------------------------------------------------------------- 
	Issue Detail Styles
------------------------------------------------------------- 
*/
.bug-navigation
{
	position:absolute;
	float:right;
	right:0px;
	margin-right:7px;
	top:150px;
	display:block;
}
.bug-navigation span
{
	width:100px;
}
.bug-title
{
    border-bottom:1px solid #ccc;
    padding-bottom:5px;
	/*margin-right:7px;
	 
	
	font-size:115%;*/
}
.bug-title input
{
	font-size:115%;
}
.bug-title-box
{
  margin:1em 0 20px 7px;
} 
.small-bold
{
	font-size:90%;
	font-weight:bold;
}
span.bug-id
{
	font-size: 120%;
	color:Maroon;
	text-transform:uppercase;
	padding-right:0px;
}
.bug-content
{
	padding: 0 10px 10px 10px;	
}
/* 
------------------------------------------------------------- 
	Issue Tab Styles
------------------------------------------------------------- 
*/
	
.tab-selected
{
	color:#000;
	font-weight:bold;
	margin-right: 4px;
	position:relative;
}	
.tab
{
	background-color:#efefef;
	font-size: 80%;
	line-height: 20px;
	height:20px;	
	padding:  4px 3px 2px 3px;
	margin-right: 4px;
	border-top: 1px solid #98a1a6;
	border-left: 1px solid #98a1a6;
	border-right: 1px solid #98a1a6;
	text-decoration: none;
	color: #666;
}
.tab-nav
{
	clear:both;
	height: 25px;
	margin: 0;
	padding:0;
	position:relative;
	z-index:25;
}
.tab-content
{
	position:relative;
	border-top:1px solid #98a1a6;
	border-left:1px solid #98a1a6;
	border-right:1px solid #98a1a6;
	border-bottom:1px solid #98a1a6;
	padding-top:5px;
	word-spacing:normal;
	z-index:24;
}
.tab-nav  td
{
	margin-right:0px;
}
.tab-nav a:hover
{}
.bug-tab
{
	border-top:1px dotted #ccc;
	padding:10px;
	background-color:#eee;
}
.bug-tab-buttons
{
	margin-top:10px;
	padding-bottom:10px;
}
.bug-tab-title
{
	margin-bottom:0.5em;
	padding-left:10px;
}

/* 
------------------------------------------------------------- 
	Recently Added Issues List Styles
------------------------------------------------------------- 
*/
.recently-added
{
	height:auto;
	float:right;
	right:50px;
	top:150px;
	position:absolute;
}
ul.recently-added 
{
	margin: 10px 0 0  0px;
	padding: 0;
	list-style: none;
}	
.recently-added li 
{
	background: url(../../images/bullet_green.gif) no-repeat 0 1px;
	padding: 0 0 6px 16px;
	line-height: 1em;
}
.recently-added h3 
{
	padding: 0;
	margin-left:0px;
	margin-bottom: 6px;
	font-family: verdana, sans-serif;
	font-size: 100%;
	text-align:left;
	font-weight: bold;
	letter-spacing: 0;
}

/* 
------------------------------------------------------------- 
	Front Page Green Sidebar Box Styles
------------------------------------------------------------- 
*/
	
#sidebar-right .block {
  width: 247px;
  /*background: repeat-y left top url(../../images/sidebar_box_bg.png);*/
  margin: 0;
  padding: 0 10px;
}

#sidebar-right .block h2.title {
  /*background: no-repeat top left url(../../images/sidebar_box_top.png);*/
  margin: 0 0 0;
  width: auto;
  padding: 0 0 0em 0;
  /*color: #1D9101;*/
  color: #222;
  font-size:22px;
  font-weight:100;
  border: none;
  letter-spacing:-0.05em;
}

#sidebar-right .block .content {
  /*background: no-repeat bottom left url(../../images/sidebar_box_bottom.png);*/
  width: auto;
  margin: -1px 0 0;
  padding: 0 0 1.5em 0;
  font-size:14px;
  font-family:Georgia, "Times New Roman", Times, serif;
}





.filters 
{
	list-style-image: url(../../images/bullet_green.gif);
	margin: 0 0 0 20px;
	
}
.filters li
{
	line-height:15px;
}

.projects a
{	
	font-size:90%;	
}

.projects div.filters h3
{
	text-align:left;
	color:#1D9101;
	font-size:110%;
	margin-bottom:0;
	padding: 0 0 0px 5px;
}
.projects .info
{
	padding:2px;
	margin-bottom:0.5em;
	font-size:85%;
	
	color:#777;	
}

/* 
------------------------------------------------------------- 
	My Issues Page Styles
------------------------------------------------------------- 
*/
#my-issues
 {
	float:left;
	margin-left:5px;
	padding-left:5px;
	border-left:1px dotted #ccc;
	margin-top:3px;
 }
table.stats
{
	width:100%;
	float:left;
}
.issues
{
	font-size:85%;
	width:100%;
	float:left;
}
.issues-header
{
	font-weight:bold;
	height:20px;
	background-color:#eee;
}
.issues-header a
{
	font-weight:bold;
}
.issues-pager
{
	border:1px solid #ccc;
}
.issues-validators
{
	width:auto;
}

 

.itemArea {
	margin-left:15px;
	font-family:Arial, Verdana, sans-serif;
	font-size:1em;
	text-align:left;
}
.tree td div {
   height: 20px !important
}
.selected-node
{
	border:1px solid #6699CC;
	background-color:#CCDDEE;
	padding:1px 1px 0 1px;
}
.node
{
	font-size:1em;
	padding:1px 1px 0 1px;
}
.line
{
	padding-top:10px;
	clear:both;
	border-top:1px solid #ccc;
	margin: 1em 0  1em 0;
}


input.button {
	background:#62BFF0; 
	color:#fff; 
	font-size:14px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	border-radius:5px; 
	overflow:visible; 
	padding:5px 8px 4px;
	margin:0; 
	outline:none; 
	font-family:Arial, Helvetica, sans-serif; 
	cursor:pointer; 
	-moz-box-shadow:0 1px 2px #D9D9D9; 
	-webkit-box-shadow:0 1px 2px #D9D9D9; 
	box-shadow:0 1px 2px #D9D9D9; 
	border:0;
	text-transform:uppercase;
	font-weight:bold;
	text-shadow:1px 1px 0 #1E9ADD;
}
input.button:hover {background:#a5d491;text-shadow:1px 1px 0 #86bc00;}

input.button.button-small {text-transform:none; font-size:13px; padding:3px 6px 2px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

input.button.btn-positive {background-color:#a5d491;text-shadow:1px 1px 0 #86bc00;}
input.button.btn-negative {background-color:#d9544e;text-shadow:1px 1px 0 #d90900;}

/* LOGIN */
.login-box {width:310px; margin:0 auto;}
.login-box h1 {color:#387490; font-size:32px; margin-top:20px; padding-left:7px;}
.login-form {margin-top:-11px; border:1px solid #BAD0E1;-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; padding:23px 23px 15px; width:270px; -moz-box-shadow:0 2px 6px #CECECE; -webkit-box-shadow:0 2px 6px #CECECE; box-shadow:0 2px 6px #CECECE;}
.login-form-i {background:url(../../images/bg-loginform.gif) repeat-x 0 0; padding:10px 20px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.login-form h2 {/*border-bottom:1px solid #BAD0E1;*/ margin-top:0; padding-bottom:10px; font-weight:normal;background:url(../../images/login-sep.png) no-repeat 0 100%; margin-bottom:15px;}
.login-row {margin-bottom:12px;}
.login-row label {display:block; font-size:13px;}
.login-row .textbox {border:2px solid #BAD0E1; padding:8px 4px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; width:200px; color:#484848;background:#fff;}
.login-row .textbox:focus {border-color:#62BFF0; background:#fbfbfb; color:#7a7a7a;}
.login-check, .login-btn {margin-bottom:12px;}
.login-check {padding-left:10px;}
	.login-check input {margin-bottom:2px !important; vertical-align:middle;}
	.login-check label {vertical-align:middle; color:gray; font-size:13px;}
.login-btn {text-align:center;}
.login-btn .button {width:80px;}
.login-link {text-align:center;}
.login-link a, .login-link a:visited {font-size:14px; text-decoration:none; padding-bottom:1px; background:url(../../images/border-dashed-green.gif) repeat-x 0 100%;color:#86BC00;}
.login-link a:hover {background:none;}

.message-info
{
	margin-bottom:10px;
	padding:5px;
	font-size:100%;
	border:1px solid #c3ced2;
	background-color:#e5f3ff;
	vertical-align:middle;
}
.message-warn 
{
	margin-bottom:10px;
	padding:5px;
	font-size:100%;
	border:1px solid #f0c000;
	background-color:#ffffce;
}
.message-error 
{
	margin-bottom:10px;
	padding:5px;
	font-size:100%;
	border:1px solid #cc0000;
	background-color:#ffdddc;
}

/*Hover Menu*/
.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#F4F4F4;
	opacity:.9;
	filter: alpha(opacity=90);
	z-index:1001;
	padding:5px;
	border:1px solid #ddd;
	width:200px;
}
.popupMenu ul
{
    left:30px;
    position:relative;
	list-style-image:url(../../images/li_arrow.gif);
}
.popupMenu ul li
{

}
.popupMenu a:hover
{
	text-decoration:underline;
}


.breadcrumb {margin:0 15px 5px; /*border-bottom:1px solid #BAD0E1;*/ padding:6px 3px 9px 81px; background:url(../../images/devider-hor.gif) repeat-x 0 100%;}
.breadcrumb span span a, .breadcrumb span span a:visited {line-height:1.5em; color:#0B4A80; font-size:0.9em; background:#f5f5f5; padding:0 6px; border-top:2px solid #f5f5f5; border-bottom:2px solid #f5f5f5;}
.breadcrumb span span a:hover {background:#a5d491; color:#fff; text-decoration:none; border-top-color:#BCFC3D; border-bottom-color:#a5d491;}

.progress
{
	float:right;
	margin-right:5px;
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}








.headerstyle th 
{
    background: url(../../images/sprite.png) repeat-x 0px 0px;
    border-color: #989898 #cbcbcb #989898 #989898;
    border-style: solid solid solid none;
    border-width: 0px 1px 1px medium;
    color: #000;
    padding: 2px 5px 4px 10px;
    text-align: center;
    vertical-align: bottom;
}  
/*Modal Popup*/
.modalBackground 
{
  
    position:fixed;
    left:0px;
    top:0px;
    background-color:#000; 
    filter:alpha(opacity=50); 
    opacity:0.5; 

}    

.ModalHeader
{
    background-color:#C4EFA1; 
    font-size:12px;
    font-weight:bold;
    padding:3px 3px 3px 5px;
    margin-bottom:5px;
    cursor: move;
}
.ModalPopup
{
    position: fixed; top: 0px; left: 0px;
    height:250px;
    width:460px;
    background-color:#fafafa;
	border:1px solid #ddd;
}
.ModalContainer
{
    padding:15px;
}

.watermarked {
	/*height:20px;
	width:150px;*/
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}	






/*Hover Menu*/
.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#F4F4F4;
	opacity:.9;
	filter: alpha(opacity=90);
	padding:5px;
	border:1px solid #ddd;
}

.popupHover {
	background-position:left top;
	background-color:#F5F7F8;
}

.popupMenu ul
{
	margin-left:-15px;
	list-style-image:url(../../images/li_arrow.gif);
}
.popupMenu ul li
{
	 margin:0;
}
.popupMenu a:hover
{
	text-decoration:underline;
}

.StartingPage span input {width:auto;}

/* Issue Details */
.IssueDetailHead {background:url(../../images/devider-hor.gif) repeat-x 0 100%;}
.IssueName {float:left; font-weight:bold;}
.IssueName h2 {font-weight:normal; color:#387490; line-height:21px;}
.IssueName h2 span:first-child {font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;	color:#222;}
.IssueNav {float:right; padding-right:10px; padding-bottom:5px; font-size:13px;}
.IssueNav span {margin-left:5px; background:url(../../images/devider-ver.gif) repeat-y 0 0; display:inline-block; zoom:1; $display:inline; padding-left:8px; padding-bottom:2px;}
.IssueNav span:first-child {background:none;}
.IssueNav input[type=checkbox] {margin-bottom:2px;}
.IssueNav span * {vertical-align:middle;}

.IssueDetailFoot .IssueNav {float:left; padding-top:5px;}


.IssueDetailBox {/*background:#f4f4f4; border:1px solid #BAD0E1;*/ margin-bottom:25px; /*padding:6px;*/}

.issue-detail td {
	padding:5px 15px 6px;
	background:url(../../images/devider-hor.gif) repeat-x 0 100%;
}

.issue-detail td td {
	background:none;
	padding:0;
}

.issue-detail td .form-label {
	font-size:13px;
}

.IssueTitle {}
.IssueTitleBox {position:relative;}
.IssueTitleEdit {border:#DBEAF6 1px solid; padding:11px 8px;background:#fcfcfc; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.IssueTitleNameFocus {border:1px solid #49B4D3;}

.IssueTitle .textbox {width:90%; color:#387490; font-size:22px; font-family:Georgia, "Times New Roman", Times, serif; background:#fcfcfc; border:0; padding:0;}
.IssueTitle .IssueTitleName {font-size:22px; position:relative; font-weight:normal; color:#387490; padding-top:10px; font-family:Georgia, "Times New Roman", Times, serif; float:left; padding-right:81px;}
	.IssueTitle .IssueTitleName span {padding-left:10px; display:block;}

.IssueTitle .lnk-edit {cursor:pointer; width:40px; background:url(../../images/edit.gif) no-repeat 10px 3px; padding-left:30px; margin-top:16px; color:#86BC00; font-size:15px; letter-spacing:-0.01em; text-decoration:none; border-left:1px solid #DBEAF6; position:absolute; right:0; top:0;}
.IssueTitle .lnk-edit span {background:url(../../images/border-dashed-green.gif) repeat-x 0 100%; padding-bottom:1px; padding-left:0; margin-right:0; display:inline;}
.IssueTitle .lnk-edit:hover span {background:none;}
.IssueTitle .lnk-end-edit {background:url(../../images/bg-cross.gif) repeat-x 0 0; width:56px; height:32px; position:absolute; right:1px; top:1px; padding-top:17px; cursor:pointer; -moz-border-radius:0 5px 5px 0; -webkit-border-top-right-radius:5px; -webkit-border-bottom-right-radius:5px; border-radius:0 5px 5px 0; border-left:1px solid #dbeaf6;}
.IssueTitle .lnk-end-edit:hover {background-position:0 -49px;}	
	.IssueTitle .lnk-end-edit span {background:url(../../images/cross-issue.png) no-repeat 0 0; display:block; width:16px; height:16px; margin:0 auto; padding-left:0;}
	.IssueTitle .lnk-end-edit:hover span {background-position:0 -76px;}
		.IssueTitle .lnk-end-edit span b {display:none;}
		
.IssueTitleValid { position:absolute; left:11px; top:10px; font-size:22px; font-family:Georgia, "Times New Roman", Times, serif;}		

.IssueDescription td {vertical-align:top;}
.IssueDescription h4 {font-size:16px; margin-bottom:4px;}

.IssueDescriptionBox {position:relative; }

.IssueDescriptionBox .lnk-edit, .IssueDescriptionBox .lnk-end-edit {cursor:pointer; padding:0 0 0 30px; color:#86BC00; font-size:13px; letter-spacing:-0.01em; text-decoration:none; position:absolute; left:110px; top:-24px; border-left:1px solid #a6cbe9;}
.IssueDescriptionBox .lnk-edit {background:url(../../images/edit.gif) no-repeat 10px 0;}
.IssueDescriptionBox .lnk-end-edit {background:url(../../images/end-edit.gif) no-repeat 10px 0;} 
.IssueDescriptionBox .lnk-edit span, .IssueDescriptionBox .lnk-end-edit span  {background:url(../../images/border-dashed-green.gif) repeat-x 0 100%; padding-bottom:1px; padding-left:0; margin-right:0; display:inline;}
.IssueDescriptionBox .lnk-edit:hover span, .IssueDescriptionBox .lnk-end-edit:hover span {background:none;}
.IssueDescriptionBox .lnk-end-edit b {font-weight:normal;}

.IssueDescriptionBox .IssueTitleEdit {background:#fff;}
.IssueDescriptionBox .IssueTitleEdit textarea {border:0; width:100%;}

.IssueDescriptionBox .IssueTitleName {font:normal 13px/1.4 Arial, Helvetica, sans-serif; padding-right:0 !important;}


td.IssueInfo { 
	color:gray;
	font-size:14px;
	border-bottom:#DBEAF6 1px solid;
	background:none;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:15px;
}


.IssueInfo .reporter {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#222;
}


.IssueDescription {}
.IssueDescription td {background:none; border-top:1px solid #DBEAF6; padding-top:15px; background:#F3FAFF; padding-left:15px; padding-bottom:10px;}
.IssueDescription td.IssueNoticeUser {font-size:13px; line-height:160%; background-image:url(../../images/note-reminder.png); background-repeat:no-repeat; background-position:100% 50%; min-height:120px;}

/*.IssueNoticeUser span {
	display:block;
}
.IssueNoticeUser span + span {
	padding-left:20px;
}

.IssueNoticeUser div {
	padding-left:20px;
}
*/
.IssueNoticeUser * {
	vertical-align:middle;
}

td.commentsAttachment {background:url(../../images/attachment.png) no-repeat 0 0; padding-left:80px;}


.no-tabs-msg {font-size:14px; margin-bottom:1em;}
.tabNotifications {}
	.tabNotifications .grid td {background:url(../../images/user.png) no-repeat 10px 8px; padding:8px 10px 8px 33px; font:bold 14px Georgia, "Times New Roman", Times, serif;}
	.tabNotifications .grid .gridAltRow td {background-image:url(../../images/user-white.png);}
	.NotificationListTbl td {padding:5px;}
	.NotificationListTbl td .button {width:100px;}

/*** Issues List ***/
.IssueListFilters {padding:6px 0 8px;}
	.IssueListFilters * {vertical-align:middle;}
	.IssueListFilters select {margin:0 6px;}
	.IssueListFilters a {margin:0 3px;}


.no-bg, .no-bg td {
	background:none !important;
}

.ajax__tab_xp .ajax__tab_body {
background:none !important;
}
.LabelAddNotif
{
	float:right;
}

.RedText
{
	color:Red;
}
.ReminderLabel
{
	color:gray;
}

.ClientRoleLabel{
    padding-left:100px !important;padding-right:10px !important
}

/* News feed */
.img-circle{
     border-radius: 50%;
}

.profile-user-img
{
     height: 50px;
    width: 50px;
    margin: 0 4px;
    float:left
}

.box-widget {
    border: medium none;
    position: relative;
}
.box {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 3px;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
}


.box-header::before, .box-body::before, .box-footer::before, .box-header::after, .box-body::after, .box-footer::after {
    content: " ";
    display: table;
}

.box-header::after, .box-body::after, .box-footer::after {
    clear: both;
}
.box-header::before, .box-body::before, .box-footer::before, .box-header::after, .box-body::after, .box-footer::after {
    content: " ";
    display: table;
}

.box-comments {
    background: #f7f7f7 none repeat scroll 0 0;
}
.box-footer {
    background-color: #fff;
    border-radius: 0 0 3px 3px;

    padding: 10px;
}



.box-comments .box-comment::before, .box-comments .box-comment::after {
    content: " ";
    display: table;
}

.box-comments .box-comment::after {
    clear: both;
}
.box-comments .box-comment::before, .box-comments .box-comment::after {
    content: " ";
    display: table;
}

.box-comments .box-comment:first-of-type {
    padding-top: 0;
}
.box-comments .box-comment {
   
    padding: 8px 0;
}

.box-comments .comment-text {
     color: #555;
    margin-bottom: 10px;
    margin-left: 75px;
}

.box-comments .username {
    color: #387490;
    
    font-weight: 600;
}

.box-comments .text-muted {
    font-size: 12px;
    font-weight: 400;
    margin-left: 20px;
}

.pull-right {
    float: right !important;
}

.box-comments .date{
    border-bottom: 1px solid #eee; font-weight: bold
}

.chkLeft input
{
    width:6% !important
}